from django.urls import path
from . import views


urlpatterns = [  
    path('login/', views.login_user),
    path('register-device/', views.register_device),
    path('update-device/', views.update_device, name='update_device'),
]